[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] PHP5 packages broken



Since the newest update for the PHP5 packages, I get the following error:

server2:~ # php -v
PHP Warning:  PHP Startup: Unable to load dynamic library
'/usr/lib/php5/extensions/ftp' - /usr/lib/php5/extensions/ftp: undefined
symbol: SSL_shutdown in Unknown on line 0
<br />
<b>Warning</b>:  PHP Startup: Unable to load dynamic library
'/usr/lib/php5/extensions/ftp' - /usr/lib/php5/extensions/ftp: undefined
symbol: SSL_shutdown in <b>Unknown</b> on line <b>0</b><br />
PHP 5.0.4 (cli) (built: Feb 14 2006 01:40:24)
Copyright (c) 1997-2004 The PHP Group
Zend Engine v2.0.4-dev, Copyright (c) 1998-2004 Zend Technologies

This seems to be a known bug: http://bugs.php.net/bug.php?id=34796

Do I have to compile php on my own, or is there anything to workaround
this bug?

-- 
Carl Magnus Rosenbaum M.A.                          Tel: 089 - 700 666 26
Administration - Programmierung - Weiterbildung     Fax: 089 - 700 666 86
http://cmr.forestfactory.de/                      Mobil: 0163 - 700 666 2
PGP Fingerprint: DEBC 3C99 EF1D 74F0 D4C7 EFF5 C268 3690 0EA1 7641

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here